/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sandvox Hosting"; ObjectID = "35"; */
"Sandvox Hosting" = "Sandvox ホスティング";

/* Class = "NSTextFieldCell"; title = "by Karelia, optimized for Sandvox"; ObjectID = "38"; */
"by Karelia, optimized for Sandvox" = "Karelia のホスティングで、Sandvox に最適化";